PHP 5.2 完成历史使命

红薯
 红薯
发布于 2010年12月22日
收藏 1

上个星期 PHP 5.2 系列发布了 5.2.16 版本,该版本同时也宣布了 PHP 5.2 完成历史使命,不再对该版本进行更新。

官方建议所有用户尽快升级到 PHP 5.3 版本。

如何将应用从 PHP 5.2 升级到 5.3 版本,请看官方的移植指南

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:PHP 5.2 完成历史使命
加载中

最新评论(11

hokim
hokim
从5.2到5.3的过渡实在太不平滑了
G.
G.
ZendOptimizer 更多的是为了"加密代码", 至于加速功能,有其它更简单,更好的第三方扩展.
开源中国射线科科长
开源中国射线科科长
学过一点C++呵呵 不是高手
疯狂的流浪
疯狂的流浪

引用来自“村长有人偷粪”的评论

引用来自“钛元素”的评论

用php5.2就可以用isapi,用5.3就只能用fastCGI

fastcgi直接挂nginx的中心节点算了 提供更多的选择 isap不也是fastcgi么 fork进去的加载方式毕竟是更高效 起子进程的apache 怕是越来越招架不住了

高手啊 呵呵
张林
张林
不太懂php,但是joomla好像就不支持5.3,娘的,我装了N次就是不停的报错。后来一问,得用5.2.
开源中国射线科科长
开源中国射线科科长

引用来自“钛元素”的评论

用php5.2就可以用isapi,用5.3就只能用fastCGI

fastcgi直接挂nginx的中心节点算了 提供更多的选择 isap不也是fastcgi么 fork进去的加载方式毕竟是更高效 起子进程的apache 怕是越来越招架不住了
phpfeng888
phpfeng888

引用来自“钛元素”的评论

用php5.2就可以用isapi,用5.3就只能用fastCGI

哈哈,第一次听说5.3只能用fastCGI。
宏哥
宏哥
fastcgi 模式速度更快
返回顶部
顶部